<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1061" MacLangID="et" LinuxLangID="et_EE">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Uuendusviisard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Juhtkilp</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Püsivara</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Püsivara</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Juhtkilp ja püsivara</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Juhtkilp ja püsivara</item>
      <item name="IDS_APP_VERSION">Versioon:</item>
      <item name="IDS_STEP_LICENSE">Kasutusjuhend</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Otsi seade</item>
      <item name="IDS_STEP_UPDATE_INFO">Uuenda info</item>
      <item name="IDS_STEP_WARNING">Hoiatus</item>
      <item name="IDS_STEP_VERIFY">Kinnita</item>
      <item name="IDS_STEP_UPDATING">Uuendamine</item>
      <item name="IDS_STEP_FINISH">Lõpeta</item>
      <item name="IDS_LICENSE_WELCOME">Tere tulemast uuendusviisardisse.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Viisard uuendab teie seadme versioonile.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Nõustun</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Ei nõustu</item>
      <item name="IDS_LICENSE_CLICK_START">Uuendamiseks klõpsa start</item>
      <item name="IDS_BUTTON_NEXT">Järgmine</item>
      <item name="IDS_BUTTON_START">Alusta</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Pordi avamine nurjus.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autentimine nurjus.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Kasutajainfo varundamine nurjus.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">CD-ROM-i kustutamine nurjus.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Allalaadimisrežiimi lülitamine nurjus.</item>
      <item name="IDS_VERIFY_FILE_FAILED">.bin-faili verifitseerimine nurjus.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Allalaadimine nurjus.</item>
      <item name="IDS_RESET_BOARD_FAILED">Plaadi taaskäivitamine nurjus.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Kasutajainfo taastamine nurjus.</item>
      <item name="IDS_BUTTON_CANCEL">Tühista</item>
      <item name="IDS_BUTTON_GO_BACK">Tagasi</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Lõpeta</item>
      <item name="IDS_UPDATE_INFO_TITLE">Uuenduse info on järgnev:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Info:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Ühenduse staatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Püsivara versiooni number:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Valitud juhtkilbi versiooni number:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Praeguse püsivara versiooni number:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Praeguse juhtkilbi versiooni number:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">autentimiskood:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Allalaadimisrežiim:</item>
      <item name="IDS_VERIFY_PASSWORD">Parool:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Vale parool sisestatud; säilinud katsed:</item>
      <item name="IDS_WARNING_TITLE">Hoiatus</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Kas olete kindel, et soovite uuendusviisardi tühistati?</item>
      <item name="IDS_VERSIONLOW_SELECT">Tarkvara sihtversioon on praegusest vanem. Jätkan?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Värskendamine on seiskunud, kuna sihtversioon on praegusest vanem.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Alusta seadme otsingut...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Otsin porti...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Porti ei leitud.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port leitud.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Omandan seadme infot...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Seadme info omandamine nurjus.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. See püsivaravärskendus ei ole mõeldud integreeritud mobiil-lairibamooduli jaoks.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Valmis programme alla laadima.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Laen programme alla...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programmid alla laetud.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Alusta kasutajainfo taastamist.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Uuendus nurjus.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Uuendus õnnestus.</item>
      <item name="IDS_ERROR_CODE">Vea kood: %d,</item>
      <item name="IDS_START_FAILED">Armatuurlaud või uuendusviisard töötab, palun välju ja proovi uuesti.</item>
      <item name="IDS_FINISH_ID_ERROR">Sisestatud juhtmeta terminal ei ole %s, uuendusviisard ei saa jätkata.</item>
      <item name="IDS_WARNING_TEXT">
        Pange uuenduse ajal tähele järgnevat:
        1. Veenduge, et arvutil on piisavalt voolu.
        2. Ärge eemaldage andmekaarti.
        3. Ärge käivitage teisi programme.
        4. Ärge sulgege, logige välja või taaskäivitage arvutit ega lubage arvutil ooterežiimi siseneda.
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  HUAWEI TARKVARA LÕPPKASUTAJA LITSENTSILEPING



        TÄHTIS - LUGEGE HOOLIKALT: Käesolev LÕPPKASUTAJA litsentsileping ("EULA") on teie (füüsilise või juriidilise isiku) ja Huawei Technologies Co., Ltd. ("HUAWEI") vaheline juriidiline leping selle EULA-ga kaasneva HUAWEI tarkvara, sealhulgas arvutitarkvara ja ka nendega kaasneva meedia, trükitud materjalide ning elektroonilise ja veebidokumentatsiooni ("TARKVARATOODE" või "TARKVARA") kasutamiseks. TARKVARATOOTE installimise, kopeerimise või muul viisil kasutamisega nõustute selle EULA tingimustega. Kui te ei nõustu selle EULA tingimustega, katkestage TARKVARATOOTE installeerimine, kopeerimine või kasutamine, hävitage kõik TARKVARATOOTE koopiad ja sellega kaasnenud komponendid ning võtke aegsasti HUAWEIGA ühendust, et saada juhised TARKVARATOOTE tagastamiseks ja ostusumma tagasimakseks.



        TARKVARATOOTE LITSENTS

        TARKVARATOODET kaitsevad nii autoriõiguse seadused ja rahvusvahelised autoriõiguse lepingud kui muud kehtivad intellektuaalset omandit käsitlevad seadused ja lepped. Tegu on litsentseerimise, mitte TARKVARATOOTE "müügiga". HUAWEI annab teile lihtlitsentsi selle TARKVARATOOTE koopia kasutamiseks.



        KOHALDATAVUS

        See EULA kehtib ainult selle litsentsiga kaasnevale tarkvarale ning ei ole kasutatav mis tahes muud tarkvara puudutavate õiguste reguleerimiseks.



        LITSENTSI ANDMINE

        Kui selles EULA-s ei ole selgelt teisti väljendatud, siis võite installida ja kasutada ühte selle TARKVARATOOTE koopiat ühel arvutisüsteemil.

        Te võite teha ühe varukoopia TARKVARATOOTE arvutisse salvestatavast osast arhiveerimise eesmärgil.



        LITSENTSI PIIRANGUD

        Te ei tohi:

        Installida ega kasutada TARKVARATOODET enam kui ühel arvutisüsteemil.

        Kasutada TARKVARATOODET mitmes arvutis jagades TARKVARATOODET täies mahus või osaliselt.

        Jagada TARKVARATOODET osadeks ja kasutada seda erinevates arvutites või sisestada seda muudesse tarkvarasüsteemidesse.

        Kustutada kõigil TARKVARATOOTE koopiatel olevaid autoriõiguse märkusi.

        Avaldada, läkitada, anda, rentida või teha TARKVARA või mis tahes osa sellest kättesaadavaks kolmandatele osapooltele ilma HUAWEI eelneva nõusolekuta.

        TARKVARATOODET pöördprojekteerida, dekompileerida või osadeks võtta, väljaarvatud ja ainult ulatuses, mida otseselt lubab kehtiv seadusandlus.



        RAKENDUS JÄÄB HUAWEI OMANDUSSE

        Kõik õigused, mida ei ole selle EULA alusel selgesõnaliselt üle antud, on HUAWEI poolt reserveeritud. Kõik TARKVARATOOTES, sellega kaasnevatel trükitud materjalidel ja TARKVARATOOTE koopiatel leiduvad ja sellele kehtivad nime- ja intellektuaalse omandi õigused, sealhulgas patentide, autoriõiguste, kaubamärkide ja juurdekuuluvate ärisaladustega seotud õigused, jäävad HUAWEILE või litsentsiandjale.



        LITSENTSI KATKESTAMINE

        Piiramata muid isiku õigusi võib HUAWEI või tema litsentsiandja katkestada teie õiguse TARKVARATOODET selle EULA raames kasutada, kui te ei järgi selle EULA tingimusi. Litsentsi katkestamisel peate te kohe lõpetama TARKVARATOOTE kasutamise, eemaldama kõik TARKVARATOOTE koopiad ja sellega seonduva teabe teie valduses olevatelt elektroonilistelt seadmetelt ning tagastama HUAWEILE originaalmeediumi, sellega kaasnenud trükimaterjalid ja nende koopiad, mille olete valmistanud viimase kuu jooskul.



        KASUTAMISE LÕPETAMISE KINNITUS

        Ühe kuu jooksul selle Lepingu lõpetamisest peate edastama HUAWEILE kinnituse, et olete teinud kõik endast sõltuva ja teie parima teadmise kohaselt on TARKVARATOOTE originaal ja kõik koopiad, täielikult või osaliselt, mis tahes vormis, hävitatud.



        HOOLDAMINE

        Käesoleva EULA raames ei vastuta HUAWEI selle TARKVARA hoolduse ega teeninduse eest.



        PIIRATUD GARANTII

        TARKVARA pakutakse "sellisena, nagu see on" ning ilma mis tahes otsese ja kaudse garantiita, kaasaarvatud, kuid mitte ainult, otsese ja kaudse müügikõlbulikkust, kindlaks eesmärgiks sobivust ja rikkumatust puudutava garantiita. Kogu TARKVARATOOTE kasutamisest või toimimisest tulenev risk on teie kanda. HUAWEI ei garanteeri, et TARKVARAS sisalduvad funktsioonid toimivad segamatult ja vigadeta. HUAWEI ei väida ega garanteeri, et käesoleva litsentsi alusel jagatav TARKVARA ei riku ühegi kolmanda osapoole patenti, autoriõigust või ärisaladusi.



        VASTUTUSE PIIRAMINE

        KÄESOLEVAGA EI ÜLETA HUAWEI KOGUVASTUTUS MIS TAHES LAADI KAHJUDE EEST TEIE POOLT TARKVARA EEST TASUTUD KOGUSUMMAT. HUAWEI EI VASTUTA ÕNNETUSTEST, KURITARVITUSTEST, VÄÄRKASUTUSEST VÕI LUBAMATUST MODIFITSEERIMISEST TULENEVATE TARKVARATÕRGETE EEST. MITTE MINGIL JUHUL EI VASTUTA HUAWEI JUHUSLIKE VÕI TULENEVATE KAHJUDE (SEALHULGAS, KUID MITTE AINULT, ÄRIKASUMI KAHJUDE, ÄRITÕRGETE, ÄRITEABE KADUMISE VÕI MUU MATERIAALSE KAHJU) EEST, MIS TULENEVAD TARKVARATOOTE KASUTAMISEST VÕI SELLE KASUTAMISE VÕIMATUSEST, ISEGI JUHUL, KUI HUAWEID ON SELLISTE KAHJUDE VÕIMALIKKUSEST TEAVITATUD.



        MUUDE ÕIGUSTE JA PIIRANGUTE KIRJELDUS

        Keeleversiooni valik. Teile võidakse selle EULA alusel litsenseeritud TARKVARATOOTES pakkuda keeleversiooni valikut. Kui TARKVARATOODE on saadaval enam kui ühe keeleversiooniga, siis on teil litsents ainult ühe saadaoleva keeleversiooni kasutamiseks. Osana rakenduse installimisest seadistatakse teie arvutisüsteemi teie poolt valitud keeleversioon ning keeleversioon(id), mida te ei valinud, kustutatakse teie arvuti kõvakettalt automaatselt ja jäädavalt.

        Komponentide eraldamine. TARKVARATOODE on litsentseeritud ühe komplektse tootena. Selle komponente ei või eraldada kasutamiseks enam kui ühel arvutil.

        Jõudluse ja testitulemuste konfidentsiaalsus. Teil ei ole lubatud avaldada TARKVARATOOTE jõudlust puudutavaid andmeid ja testitulemusi kolmandatele osapooltele ilma HUAWEI eelneva kirjaliku loata.

        Üks arvuti. TARKVARATOODE on litsentseeritud RIISTVARAGA ühe integreeritud tootena. Vastavalt selles EULAs sätestatule võib TARKVARATOODET kasutada ainult RIISTVARAGA.



        UUENDUSED

        Kui TARKVARATOODET pakutakse uuendusena, siis peate te TARKVARATOOTE kasutamiseks omama litsentsi tootele, mis on HUAWEI poolt tuvastatud uuendamiseks sobiliku tootena ("Sobiv toode"). Iseseisva uuendustoote puhul tähendab "RIISTVARA" arvutisüsteemi või arvutisüsteemi komponenti, millega koos saite RIISTAVARAGA kaasnenud Sobiva toote. Te võite kasutada uuendustoodet ainult EULA tingimustele vastavalt ning ainult RIISTVARAGA.



        MÄRKUS

        Kõik selle EULA-ga seoses esitatavad märkused tuleb saata kirjalikult tähtsaadetisena ja kviitungi alusel järgmisele aadressile: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        RAKENDATAV SEADUS JA VAIDLUSTE LAHENDAMINE

        Käesolev EULA allub ja seda tõlgendatakse vastavalt Hiina Rahvavabariigi seadustele. Kõik selle EULA-ga seoses tekkivad vaidlused, milles ei ole võimalik kahepoolselt otsusele jõuda, lahendatakse arbitraaži teel Hiina Rahvusvahelise Majandus- ja Kaubandusküsimuste Arbitraažikomitee (China International Economic and Trade Arbitration Commission, CIETAC) Shenzheni Alamnõukogus. Arbitraaž on lõplik ja mõlemale osapoolele siduv. Arbitraažitasu (ja kulud) kannab kaotajaks jäänud osapool. Arbitraaži vältel jätkavad mõlemad osapoolsed enda lepingulisi kohustusi, väljaarvatud vaidlusaluste punktide ulatuses.



        TERVE LEPING

        Käesolev EULA sätestab osapoolte vahekorra siinsisalduvates küsimustes ning ühendab või asendab kõik eelnevalt selle teema kohta esitatu ja otsesed või kaudsed selliseid küsimusi puudutavad mõistmisviisid, prevaleerides teie ostutellimuse kinnitusel leiduda võivate vastandlike tingimuste üle. Käesolevas EULA-s sätestatakse kõik HUAWEI kohustused selle TARKVARATOOTEGA seoses.



      </item>
    </module>
  </lang>
  </utpsdoc>
